<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'fi_co', version '3.10'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddcoursemodule'] = 'Ei voitu lisätä uutta työtilamoduulia';
$string['cannotaddcoursemoduletosection'] = 'Ei voitu lisätä uutta työtilamoduulia kyseiseen osaan';
$string['cannotassignrole'] = 'Ei voi jakaa roolia työtilassa';
$string['cannotcreateorfindstructs'] = 'Virhe löydettäessä tai luotaessa osiorakenteita tälle työtilalle';
$string['cannotdeletecategorycourse'] = 'Työtilaa \'{$a}\' ei voitu poistaa.';
$string['cannotdeletecourse'] = 'Sinulla ei ole oikeutta poistaa tätä työtilaa';
$string['cannoteditsiteform'] = 'Et voi muokata sivustotyötilaa käyttäen tätä lomaketta';
$string['cannotfindcourse'] = 'Ei löydetä työtilaa';
$string['cannothaveparentcate'] = 'Työtilakategorialla ei voi olla yläkategoriaa!';
$string['cannotinsertgrade'] = 'Ei voida syöttää arvosanaa ilman työtila-id:tä!';
$string['cannotmarktopic'] = 'Ei voitu merkitä aihetta tälle työtilalle';
$string['cannotremovefrommeta'] = 'Ei voitu poistaa valittua työtilaa tästä metatyötilasta!';
$string['cannotrestoreadminorcreator'] = 'Palauttaaksesi uudeksi työtilaksi sinun täytyy olla työtilaylläpitäjä tai ylläpitäjä!';
$string['cannotrestoreadminoredit'] = 'Palauttaaksesi valitulle työtilalle sinun täytyy olla opettaja (muokkaava) tai ylläpitäjä!';
$string['cannotsetparentforcatoritem'] = 'Ei voida asettaa yläkategoriaa kategorialle tai työtilaan!';
$string['cannotshowhidecoursesincategory'] = 'Ei voida näyttää/piilottaa työtiloja kategoriassa {$a}.';
$string['cannotupdatesubcourse'] = 'Ei voitu päivittää alatyötilaa!';
$string['coursedoesnotbelongtocategory'] = 'Työtila ei kuulu tähän kategoriaan';
$string['courseformatnotfound'] = 'Työtilaformaattia \'{$a}\' ei ole tai sitä ei tunnisteta';
$string['coursegroupunknown'] = 'Ryhmää {$a} vastaavaa työtilaa  ei ole määritetty.';
$string['courseidnotfound'] = 'Työtilan id ei ole olemassa';
$string['coursemisconf'] = 'Työtila on väärin konfiguroitu';
$string['courserequestdisabled'] = 'Valitettavasti ylläpitäjä on estänyt työtilapyynnöt';
$string['destinationcmnotexit'] = 'Kohdetyötilamoduulia ei ole';
$string['groupexistforcourse'] = 'Tässä työtilassa on jo ryhmä "{$a}"';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Ryhmä "{$a->name}" id-numerolla "{$a->idnumber}" on jo olemassa tässä työtilassa';
$string['groupunknown'] = 'Ryhmä {$a} ei kuulu  työtilaan';
$string['idnumbertaken'] = 'ID-numero on jo toisen työtilan käytössä';
$string['invalidcourse'] = 'Virheellinen työtila';
$string['invalidcourseid'] = 'Yrität käyttää virheellistä työtilan ID:tä';
$string['invalidcoursemodule'] = 'Virheellinen työtilamoduulin ID';
$string['invalidcoursenameshort'] = 'Virheellinen työtilan lyhytnimi';
$string['invalidsection'] = 'Työtilamoduulimerkintä sisältää virheellisen osion';
$string['invalidshortname'] = 'Virheellinen työtilan lyhytnimi';
$string['loginasonecourse'] = 'Et voi kirjautua työtilaan.<br />Sinun täytyy lopettaa "Kirjaudu käyttäjänä" -sessio ennen muille työtiloille pääsyä.';
$string['moduledisable'] = 'Tämä moduuli ({$a}) on estetty tältä työtilalta';
$string['needcoursecategroyid'] = 'Joko työtila-id tai kategoria täytyy olla määritelty';
$string['nocontext'] = 'Valitettavasti kyseinen työtila ei ole sopiva konteksti';
$string['noinstances'] = 'Työtilassa ei ole instasseja "{$a}":sta';
$string['noparticipants'] = 'Tälle työtilalle ei löytynyt osallistujia';
$string['noparticipatorycms'] = 'Valitettavasti sinulla ei ole osallistumiselle avoimia työtilamoduuleita, joista raportoida';
$string['nopermissiontoimportact'] = 'Sinulla ei ole vaadittuja oikeuksia tuoda aktiviteetteja tälle työtilalle';
$string['nosite'] = 'Ei löydetty ylimmän tason työtilaa!';
$string['notmemberofgroup'] = 'Et ole tämän työtilaryhmän jäsen';
$string['reportnotavailable'] = 'Tämän tyyppinen raportti on saatavilla vain sivustotyötilassa';
$string['requireloginerror'] = 'Työtilaan tai aktiviteettiin ei päästä.';
$string['shortnametaken'] = 'Lyhyt nimi on jo käytössä toisella työtilassa';
$string['statsnodata'] = 'Ei tietoa saatavilla kyseiselle työtilalle ja ajanjaksolle';
$string['unknowncourse'] = 'Tuntematon työtila nimeltään "{$a}"';
$string['unknowncourseidnumber'] = 'Tuntematon työtila-ID "{$a}"';
$string['unknowncourserequest'] = 'Tuntematon työtilapyyntö';
$string['unknowncoursesection'] = 'Virheellinen työtilan osio työtilassa "{$a}"';
$string['unspecifycourseid'] = 'Täytyy määritellä työtila-id, lyhytnimi tai id-numero';
$string['usernotincourse'] = 'Tämä käyttäjä ei ole tässä työtilassa!';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Ei voitu luoda työtilaa - Ei oikeutta';
