<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'fi_co', version '3.10'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displayselect_help'] = 'Tämä asetus yhdessä verkkosivun tiedostotyypin ja upotuksen sallivan selaimen kanssa määrittelee, miten verkkosivu näytetään. Vaihtoehtoja ovat:
* Automaattinen: verkko-osoitteelle valitaan automaattisesti paras esitystapa
* Upotettu: verkkosivu näytetään työtila-alueella navigaatiopalkin alla yhdessä kuvauksen ja mahdollisten lohkojen (kuten Kommentit) kanssa
* Pakotettu lataus: Käyttäjälle avataan tiedoston latausikkuna
* Avoin: selainikkunassa näytetään vain verkkosivu
* Ponnahdusikkunassa: Verkkosivu näytetään uudessa selainikkunassa ilman selainvalikkoja tai osoitekenttää
* Kehyksessä: Verkkosivu näytetään omassa kehyksessään Moodlen navigaatiopalkin ja sivun kuvauksen alapuolella
* Uusi ikkuna: verkkosivu näytetään uudessa selainikkunassa, jossa on myös selainvalikko ja osoitekenttä.';
$string['modulename_help'] = 'Verkkosivu-aineistolla opettaja voi jakaa ulkoisia verkkosivuja työtilan aineistona. Kaikki mikä on vapaasti verkossa saatavilla, kuten dokumentit ja kuvat, voidaan linkittää Moodleen. Opettaja voi kopioida ulkoisen sivun osoitteen selaimen osoitekentästä tai etsiä sitä Moodlen tarjoamien repositorio-kytkentöjen kautta esimerkiksi Flicristä tai YouTubesta, riippuen mitä repositorio-kytkentöjä Moodlessa on käytössä.';
